# Generated by Django 3.2.6 on 2021-09-28 13:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Rest_Framework', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='calendar',
            name='description',
            field=models.TextField(max_length=10000, null=True),
        ),
    ]
